#Tue Aug 17 14:49:52 CEST 2010
xmlsec-1.4.2.jar.dest=${xemelios.prg}/root/lib
requires=
type=features-updates
base.dest=${xemelios.prg}/root/tools/
description=Plugin de signature de flux PES
file-signer.jar.dest=${xemelios.prg}/root/lib
jna.jar.dest=${xemelios.prg}/root/lib
